html,
body {
    height: 100%;
}

@media (min-width: 761px) {
    body {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        padding-top: 40px;
        padding-bottom: 40px;
        background-image: url("../images/login/index.jpg");
        background-position: center center;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: cover;
        background-color: #1b1b1b;
    }
}

@media (max-width: 760px) {
    body {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        padding-bottom: 40px;
        background-color: #fff;
    }
}

.div-login{
    width: 100%;
    max-width: 400px;
    padding: 15px;
    margin: auto;
    background: rgba(255, 255, 255, 1); 
    border-radius: 20px;
}

.form-login {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
}
.form-login .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 18px;
}
.form-login .form-control:focus {
    z-index: 2;
}


.form-login input[name="username"] {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-login input[name="password"] {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

